{
  "id": 3375900,
  "name": "Martha Taake Smith, Appellee, v. I. B. Curran, Appellant",
  "name_abbreviation": "Smith v. Curran",
  "decision_date": "1941-05-31",
  "docket_number": "",
  "first_page": "607",
  "last_page": "607",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 607"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 283,
    "ocr_confidence": 0.517,
    "sha256": "3bdee7265c32345f24a6799818364d0650e7d7fffdfb8a2086e5e7dac0906597",
    "simhash": "1:2f8a7de22c488e0e",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Martha Taake Smith, Appellee, v. I. B. Curran, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Stone.\n\u201cHot to be published in full.\u201d",
        "type": "majority",
        "author": "Presiding Justice Stone."
      }
    ],
    "attorneys": [
      "Lawrence W. Hunt, for appellant; C. C. Ellison, of counsel; Jacoby & Patton, J. B. Coppinger, Jr., and F. L. Manns, for appellee."
    ],
    "corrections": "",
    "head_matter": "Martha Taake Smith, Appellee, v. I. B. Curran, Appellant.\nopinion filed May 31, 1941.\nLawrence W. Hunt, for appellant; C. C. Ellison, of counsel; Jacoby & Patton, J. B. Coppinger, Jr., and F. L. Manns, for appellee."
  },
  "file_name": "0607-01",
  "first_page_order": 635,
  "last_page_order": 635
}
